{
	"DESCRIPTION": "Shows the song lyrics",
	"USAGE": "{{prefix}}lyrics [song-name]",
	"EXAMPLES": "{{prefix}}lyrics Skyfall",
	"LYRICS_OF": "🎤 {{songName}} lyrics",
	"AND_MORE": "\n**And more...**",
	"CLICK_HERE": "Click here for full lyrics",
	"MISSING_SONG_NAME": "Please specify a song name!",
	"NO_LYRICS_FOUND": "No lyrics found for `{{songName}}`!"
}